-- ENDOR 批单业务数据

ENDOR
ENDOR_PLPENDORSE
ENDOR_PLPENDORSE_PLPCOMMISSIONDETAIL
ENDOR_PLCSOLUTION
ENDOR_PLCSOLUTION_PLCCOINS
ENDOR_PLCSOLUTION_PLCCOINS_PLCCOINSBASICINFORMATION

来源：
{
	endorseNo           String ,                        -- 1 批单号
	businessOffice      String ,                        -- 2 机构代码
	productCode         String ,                        -- 3 险种代码
    businessNatureCode  String ,                        -- 4 业务来源
	channelType         String ,    					-- 5 渠道类型
	uwConclueDate       String ,                        -- 6 核批完成时间
	plpEndorse   row{
	     endorseEffectiveTime          Stirng ,					 -- 7 批单生效日期
	     sigAndStaExchangeRate         String ,					 -- 8 到人民币汇率 除了粤港车，车险没有存汇率，模型默认0
		 staCurAmountVariation         String ,                  -- 10 变化保险金额
		 staCurPremiumVariation        String ,                  -- 11 不含税变化保险费
	     staCurNetPremiumVariation     String ,                  -- 12 含税变化保险费
		 staCurTaxFeeVariation         String ,                  -- 13 税
		 plpCommissionDetail   array<row{
		      agentFeeVariation       String ,                         -- 16 份额含税手续费变化量
			  agentNetFeeVariation    String                           -- 17 份额不含税手续费变化量
		}>
	},
    plcSolution  array<row{
		 plcCoins    row(                                --String类型 该对象部分参数在某些数据中可能不存在 自定义函数 JsonValuUDF读取
		     plcCoinsBasicInformation array<row(
		         coinsRate                                 -- 非车险共保比例
                 coinsIdentity                             -- 共保我方标记 = 1 时共保我方
		     )>
		 )
    }>,
	recordClerkCode     String ,                     -- 14 归属业务员ID
	recordClerkName     String ,                     -- 15 归属业务员名称
	businessChannelCode String ,                     -- 27 业务渠道
	businessChannelName String ,                     -- 28 业务渠道名
    newPolicyFlag       String ,                     -- 20 新保标识 1:是，0：否
	autoTransrenewFlag  String ,                     -- 21 自动续保标识 1:是，4：跨险种自动续保，0：否
	transferPolicyFlag  String ,                     -- 22 转保标识1:是，0：否
	transrenewFlag      String                       -- 23 续保标识 1:是，4：跨险种续保，0：否
}





