-- ODS_POLICY ODS_保单业务数据
insert into ODS.ODS_KAFKA.POLICY
select
    sigAndStaExchangeRate   ,      -- 费率
    policyCreatDate         ,
	endorseNo               ,      -- 1 批单号
	policyNo                ,      -- 2 保单号
	businessNo              ,      -- 3 业务号
	uwConclueDate           ,      -- 4 核保通过时间
	businessOffice          ,      -- 5 保单归属机构代码
	businessOfficeName      ,      -- 6 保单归属机构名称
    productCode             ,      -- 7 险种代码
    businessNatureCode      ,      -- 8 业务来源
    startTime               ,      -- 9 起保时间
    endTime                 ,      -- 10 终保时间
    netPremium              ,      -- 11 不含税保费
    premium                 ,      -- 12 含税保费
    plcCar05                ,
    plcApplicant            ,
    plcPublicInsurant       ,
    newPolicyFlag           ,      -- 20 新保标识 1:是，0：否
	autoTransrenewFlag      ,      -- 21 自动续保标识 1:是，4：跨险种自动续保，0：否
	transferPolicyFlag      ,      -- 22 转保标识1:是，0：否
	transrenewFlag          ,      -- 23 续保标识 1:是，4：跨险种续保，0：否
    plcSolution             ,
	saleaman                ,      -- 25 代理机构代码
	saleamanName            ,      -- 26 代理机构名称
	businessChannelCode     ,      -- 27 业务渠道
	businessChannelName     ,      -- 28 业务渠道名
	recordClerkCode         , 	   -- 34 归属业务员ID
    recordClerkName         ,      -- 35 归属业务员名称
    staCurAmount            ,      -- 38 保险金额
	staCurTaxFee                   -- 39 税

from ODS.SOURCE_RMQ_POLICY_SIT.POLICY




